Oracle Linux Security Advisory ELSA-2024-0279

https://linux.oracle.com/errata/ELSA-2024-0279.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
gstreamer-plugins-bad-free-0.10.23-24.el7_9.i686.rpm
gstreamer-plugins-bad-free-0.10.23-24.el7_9.x86_64.rpm
gstreamer-plugins-bad-free-devel-0.10.23-24.el7_9.i686.rpm
gstreamer-plugins-bad-free-devel-0.10.23-24.el7_9.x86_64.rpm
gstreamer-plugins-bad-free-devel-docs-0.10.23-24.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com:443/ol7/SRPMS-updates//gstreamer-plugins-bad-free-0.10.23-24.el7_9.src.rpm

Related CVEs:

CVE-2023-44446




Description of changes:

[0.10.23-24]
- Patch CVE-2023-44446: MXF demuxer use-after-free
- Disable gtk-doc to fix the build
- Resolves: RHEL-16792


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2024-0279: gstreamer-plugins-bad-free Important Security

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

Summary

[0.10.23-24] - Patch CVE-2023-44446: MXF demuxer use-after-free - Disable gtk-doc to fix the build - Resolves: RHEL-16792

SRPMs

https://oss.oracle.com:443/ol7/SRPMS-updates//gstreamer-plugins-bad-free-0.10.23-24.el7_9.src.rpm

x86_64

gstreamer-plugins-bad-free-0.10.23-24.el7_9.i686.rpm gstreamer-plugins-bad-free-0.10.23-24.el7_9.x86_64.rpm gstreamer-plugins-bad-free-devel-0.10.23-24.el7_9.i686.rpm gstreamer-plugins-bad-free-devel-0.10.23-24.el7_9.x86_64.rpm gstreamer-plugins-bad-free-devel-docs-0.10.23-24.el7_9.x86_64.rpm

aarch64

i386

Severity
Related CVEs: CVE-2023-44446

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo